Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8088421

Turning off prism warning message

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Won't Fix
    • Affects Version/s: 7u21
    • Fix Version/s: 9
    • Component/s: javafx
    • Labels:

      Description

      Tested with JavaFX 2.2.21 and noticed the warning mesasge "Prism-ES2 Error : GL_VERSION (major.minor) = 1.4"? printed out by default.

      *** Tested Configurations:
      - x86 Ubuntu 12.04
      - Firefox 19.x
      - jre/javafx 7u21-b09

      **** Steps to reproduce:
      0) Install jre 7u21-b09 promtion
      1) Configure Firefox to use the 7u21-b09 plugin
      2) Use Firefox to invoke any JavaDZ sample apps

      If you see the warning message "Prism-ES2 Error : GL_VERSION (major.minor) = 1.4"?
      printed out on the terminal, the issue is reproducible
       

        Attachments

          Activity

            People

            • Assignee:
              ckyang Chien Yang (Inactive)
              Reporter:
              hungnguy Hung Nguyen (Inactive)
            • Votes:
              1 Vote for this issue
              Watchers:
              3 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported: